Jump to content

DS918+ What version to upgrade to?


Patricksp
 Share

Recommended Posts

Patricksp

I am running DSM 7 (up to Date) and running emby with 4.7.0.5 and I am not sure if I should use the Beta 4.8.0.0 or 4.7.2.0 is their any real difference in the 2 or should I just leave it along since everything is running Great. I am always hesitant to upgrade 

Link to comment
Share on other sites

FrostByte

Right now there probably isn't a whole lot of difference since the new beta cycle just started.  Over time the beta will be much further ahead as more new features are tested.  If you don't like the idea of frequent updates and the possibly falling back or reloading server because of problems then you might want to stay on the stable track and wait to upgrade to 4.8 until it becomes stable.

  • Like 1
Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...